.section {
  margin-top: -3px;
  z-index: 50;

  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
  border: solid white;
  border-right-style: none;
  border-left-style: none;
  margin-bottom: -15px;
  background-color: white;
}

#section-aboutus .card {
  max-width: 500px;
  margin: auto;
}

#section-cta {
  margin: auto;
  padding: 10px;
  background-color: lightgreen;
}